Subject: Re: [PATCH 1/4] Add test for showing discarded changes with diff --cc

From: Max Kirillov <[email-masked]>
Date: Fri, 3 Apr 2015 19:03:33 +0300

On Thu, Apr 02, 2015 at 01:55:58PM -0700, Junio C Hamano wrote:
> So I'll give a preliminary nitpicks first ;-)

Thank you; fixed the issues you mentioned.

>> + test_seq 11 | sed -e "s/^7/7change1/" -e "s/^11/11change2/" -e
>> "s/^2/2change2/" >long/only2 &&
>> +	git add long/only2 &&
> 
> Patch is line-wrapped around here?

I hope it was you email program which wrapped it (maybe at
quoting). It looks ok in my mutt and in source, and I uses
same git format-patch+git send-email as usual.

-- 
Max